clear
insheet using "rand_et_al_2013_data.txt"


//////////////////////
// Regressions

// UG offer is correlated with clarity of the successfulness of others (successful)
xi: reg offer successful, r
//     and with consistency of others (firstimp)
xi: reg offer firstimp, r

// UG minimum acceptable offer (MAO) is correlated with clarity of the successfulness of others (successful)
xi: reg mao successful, r
//     but not with consistency of others (firstimp)
xi: reg mao firstimp, r

// and these results are qualitatively unchanged when including controls for age, gender, US residency and dummies for income level and education level
xi: reg offer succ age i.gender us i.income i.educ, r
xi: reg offer firsti age i.gender us i.income i.educ, r
xi: reg mao succ age i.gender us i.income i.educ, r
xi: reg mao firsti age i.gender us i.income i.educ, r


//////////////////////
// PLOT DATA

// Figure 4A
sum offer mao if successful<=3
sum offer mao if successful>3

// Figure 4B
sum offer mao if firstimp<=3
sum offer mao if firstimp>3

